@font-face {
    font-family: 'FreeSerif';
    src: url('../fonts/FreeSerifBold.woff2') format('woff2'),
        url('../fonts/FreeSerifBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Breathing';
    src: url('../fonts/BreathingPersonalUseOnly-Reg.woff2') format('woff2'),
        url('../fonts/BreathingPersonalUseOnly-Reg.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FreeSerif';
    src: url('../fonts/FreeSerifBoldItalic.woff2') format('woff2'),
        url('../fonts/FreeSerifBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FreeSerif';
    src: url('../fonts/FreeSerif.woff2') format('woff2'),
        url('../fonts/FreeSerif.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FreeSerif';
    src: url('../fonts/FreeSerifBoldItalic.woff2') format('woff2'),
        url('../fonts/FreeSerifBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FreeSerif';
    src: url('../fonts/FreeSerifBold.woff2') format('woff2'),
        url('../fonts/FreeSerifBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FreeSerif';
    src: url('../fonts/FreeSerifItalic.woff2') format('woff2'),
        url('../fonts/FreeSerifItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FreeSerif';
    src: url('../fonts/FreeSerifItalic.woff2') format('woff2'),
        url('../fonts/FreeSerifItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FreeSerif';
    src: url('../fonts/FreeSerif.woff2') format('woff2'),
        url('../fonts/FreeSerif.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proximanova/proximanova_black-webfont.woff2') format('woff2'),
         url('../fonts/proximanova/proximanova_black-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proximanova/proximanova_blackit-webfont.woff2') format('woff2'),
         url('../fonts/proximanova/proximanova_blackit-webfont.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proximanova/proximanova_bold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova/proximanova_bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proximanova/proximanova_boldit-webfont.woff2') format('woff2'),
         url('../fonts/proximanova/proximanova_boldit-webfont.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proximanova/proximanova_extrabold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova/proximanova_extrabold-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proximanova/proximanova_light-webfont.woff2') format('woff2'),
         url('../fonts/proximanova/proximanova_light-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proximanova/proximanova_regular-webfont.woff2') format('woff2'),
         url('../fonts/proximanova/proximanova_regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}
.font-Breathing {
    font-family: 'Breathing';
}
.font-FreeSerif {
    font-family: 'FreeSerif';
}
.title {
    font-family: 'FreeSerif';
    text-transform: uppercase;
    letter-spacing: 5px;
    font-weight: 500;
}
.display-4, .display-3,.display-2,.display-1 {
    font-family: 'Breathing';
    text-transform: none;
    letter-spacing: normal;
    font-weight: 100;
}
.bg-lighter {
    background-color: #fdfffb !important;
}
.mix-multiply {
    mix-blend-mode: multiply;
}
body {
    background-image: url(https://i0.wp.com/kippisdesign.com/wp-content/uploads/2025/01/texturapapel-limoncello-scaled.jpg?fit=2560%2C1828&ssl=1);
    background-blend-mode: luminosity;
    background-size: contain;
}

section {
  scroll-margin-top: 100px;
}
/* solo home */
section#slider {
    margin-top: -166px;
}
section#slider .slide {
    padding-top: 160px !important;
    padding-bottom: 100px !important;
    background-color: rgb(37 42 55 / 55%) !important;
}
.btn-primary {
    color: #fff;
}
.day {
    background-image: url(../images/corazon.png);
    background-size: 141px 124px;
    background-repeat: no-repeat;
    background-position: center;
    font-size: 4rem !important;
    width: 141px;
    height: 124px;
    margin: 0 auto 10px;
    line-height: 107px !important;
    padding-left: 6px;
}
.day-sm {
    font-size: 2rem !important;
    width: 110px;
    height: 118px;
    background-size: contain;
}

.filter-saturate {
    filter: saturate(0.15);
    transition: all .2s ease;
}
.filter-saturate:hover {
    filter: none;
}
.border-dotted {
    border-width: 3px !important;
    border-style: dotted !important;
}

.main-nav.bg-lighter {
    backdrop-filter: blur(5px);
    background-color: rgb(245 247 243 / 90%) !important;
    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}


.grayscale {
    filter: grayscale(100%);
}
.grayscale-5 {
    filter: grayscale(.5);
}
.grayscale-hover:hover {
    filter: grayscale(0);
    transition: all .2s ease;
}
/*
.bg-light {
    background-color: rgb(247 248 249) !important;
}
*/
.w-200 {
    width: 200%;
}

#main-footer .border-top,
#main-footer .border-left,
#main-footer .border-right,
#main-footer .border-bottom,
#main-footer .border {
    border-color: rgba(255,255,255,0.2) !important;
}

.bg-light-2 {
    background-color: #e9ecef !important;
}
.bg-darkness {
    /*background-color: #191c26;*/
    background-color: #54565a;
}
.letter-spacing-0 {
    letter-spacing: 0;
}
.letter-spacing-025 {
    letter-spacing: 0.25px;
}
.letter-spacing-05 {
    letter-spacing: 0.5px;
}
.letter-spacing-1 {
    letter-spacing: .5px;
}
.small, small {
    font-size: 87%;
}
.minh-40vh {
    min-height: 40vh;
    display: flex;
    align-items: center;
}
.minh-50vh {
    min-height: 50vh;
    display: flex;
    align-items: center;
}
.minh-60vh {
    min-height: 60vh;
    display: flex;
    align-items: center;
}
.minh-100vh {
    min-height: 100vh;
    display: flex;
    align-items: center;
}

.maxh-700px {
    max-height: 700px;
}


#main-header .navbar-nav li:hover a {
    color: #001c27 !important;
}
#main-header .navbar-nav li a:hover {
}
#main-header .navbar-nav li.active a:after {
    content: "";
    display: block;
    width: 30px;
    margin-top: 5px;
    position: absolute;
    border-bottom: 2px solid #001c27 !important;
    font-weight: 500;
}
#main-header .navbar-nav li .dropdown-menu a:before {
    display: none !important;
}

#main-header .navbar-nav li a {
    position: relative;
}

.separator {
    height: 100px;
    margin-top: -100px;
    background-color: #fff;
    border-radius: 21rem 0 0;
    position: relative;
    width: 100%;
}
.rounded-20px {
    border-radius: 20px !important;
}
.rounded-xl {
    border-radius: 50px;
}
.rounded-xl-all {
    border-radius: 50px 50px 50px 50px;
}
.rounded-xl-top-left {
    border-top-left-radius : 50px !important;
}
.rounded-xl-bottom-left {
    border-bottom-left-radius: 50px !important;
}
.rounded-xl-top-right {
    border-top-right-radius : 50px !important;
}
.rounded-xl-bottom-right {
    border-bottom-right-radius: 50px !important;
}

.woocommerce div.product form.cart div.quantity {
    float: none;
}

.woocommerce div.product form.cart div.quantity input {
    line-height: 42px;
    border-radius: 8px;
    border-width: 1px;
}

.woocommerce-product-gallery .flex-viewport {
    
}

.woocommerce-product-gallery__image a {

}

.woocommerce-product-gallery__image a img {
    border-radius: 2em !important;
    overflow: hidden;
}

.woocommerce-product-gallery .flex-control-thumbs {
    margin-top: 1rem !important;
}

.woocommerce-product-gallery .flex-control-thumbs li {
    padding: .15rem !important;
}

.woocommerce-product-gallery .flex-control-thumbs li img {
    border-radius: 1rem;
}


.woocommerce div.product form.cart {
    /* margin: 2em 0; */
}

.woocommerce-ordering select {
    border-radius: 0;
    padding: .75em;
    text-align: center;
    font-weight: 600;
    border-width: 2px;
    border-color: #0f0f0f;
}

.product .product_meta {
    padding: 1em .5em;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.page-id-425 section#gallery {
    background-color: #e9ecef !important;
    padding: 0 0 6rem 0 !important;
}

@media(max-width: 1380px) {
    .rounded-xl {
        border-radius: 30px;
    }
    .rounded-xl-top-left {
        border-top-left-radius : 30px !important;
    }
    .rounded-xl-bottom-left {
        border-bottom-left-radius: 30px !important;
    }
    .rounded-xl-top-right {
        border-top-right-radius : 30px !important;
    }
    .rounded-xl-bottom-right {
        border-bottom-right-radius: 30px !important;
    }
}

.card-testimonio .card-text {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 4.5rem;
}

.card-post img {
    height: 180px;
}
.card-post h3 {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 6rem;
}

.card-beneficios img {
    height: 150px;
}

#main-header .btn {
    /*height: 40px;*/
    line-height: 36px;
    padding: 0 1.5rem;
    border-width: 2px;
    /* font-weight: bold; */
    /* text-transform: uppercase; */
    font-size: .9rem;
}
#main-header .collapse-btn {
    width: 57px;
    height: 57px;
    padding: 0;
}

#main-header .navbar-light .navbar-nav .nav-link {
    font-weight: 500;
    padding: 0 1rem;
    1rem: 1rem;
    color: #54565a;
}
.btn {
    padding: .75rem 1.75rem;
    border-width: 2px;
}
/*
.container {
    width: 100%;
    max-width: 1300px;
}
*/
html {
    scroll-behavior: smooth;
}
.container {
    max-width: 100%;
    width: 1250px;
}
.container-fluid {
    max-width: 100%;
    width: 1600px;
}
.small-1 {
    font-size: 90%;
}
.smallest {
    font-size: 70%;
}

.font-weight-medium {
    font-weight: 500 !important;
}
.bottom-0 {
    bottom: 0;
}
/*
b, strong {
    font-weight: 500;
}
*/

.object-fit-cover {
    object-fit: cover;
}
.object-fit-contain {
    object-fit: contain;
}



.not-collapsing.collapsing {
    -webkit-transition: none;
    transition: none;
    display: none;
}


header#main-checkout-header img {
    height: 50px;
    width: auto;
}
#main-checkout .col-checkout {
    padding-top: 90px;
}
header#main-checkout-header {
    height: 90px;
}


header#main-header .navbar-dark .navbar-nav .nav-link {
    color: #fff;
    padding-left: .25rem;
    padding-right: .25rem;
}

header#main-header {
    z-index: 999;
    position: relative;
}

header#main-header .logo,
#main-footer .logo {
    height: 60px;
    width: auto;
}

.ham-menu {
    background-color: #fdfffb;
    width: 100%;
    transition: all .7s ease;
    top: 0;
    left: -100%;
    overflow: hidden;
    overflow-y: auto;
    max-width: 100%;
}
.ham-menu.active {
    left: 0;
}

.ham-menu #close-ham {
    top: 17px;
    right: 8px;
}

#close-ham,
#close-ham::before,
#close-ham::after {
    content: '';
    background: transparent;
    position: absolute;
    width: 30px;
    height: 2px;
}

#close-ham::before {
    background: #333;
    -webkit-transform: translateY(-6px) rotate(45deg);
    transform: translateY(-6px) rotate(45deg);
    top: 16px;
    left: -4px;
}
#close-ham::after {
    background: #333;
    -webkit-transform: translateY(6px) rotate(-45deg);
    transform: translateY(6px) rotate(-45deg);
    top: 4px;
    left: -4px;
}

#main-footer .border-primary {
    border-color: #3298bd14 !important;
}

#main-footer .icons-left img {
    height: 23px;
    width: auto;
}
#main-footer .icons-right img{
    height: 30px;
    width: auto;
}

#main-footer a:not(.btn) {
    /* color: rgba(255,255,255,0.65); */
}


.form-row .flickity-slider>.col, .form-row .flickity-slider>[class*=col-] {
    padding-right: 5px;
    padding-left: 5px;
}



header#main-header.scrolled .collapse-menu {
    padding-top: 100px;
}
header#main-header .collapse-menu {
    padding-top: 165px;
    background-color: rgba(255,255,255,.75)!important;
}
header#main-header .collapse-menu.show {
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow: auto;
}

.btn-rounded {
  border-radius: 10rem;
}

.bg-lighter {
    background-color: #f2f5f9;
}
.bg-cover {
    background-size: cover;
}
.bg-center {
    background-position: center;
}
.bg-soft-light {
    background-blend-mode: soft-light;
}
.bg-multiply {
    background-blend-mode: multiply;
}
.bg-overlay {
    background-blend-mode: overlay;
}
.blend-multiply {
    mix-blend-mode: multiply;
}

.bg-overlay-dark {
    background-color: rgba(0,0,0,0.75);
}
.bg-overlay-light {
    background-color: rgba(255,255,255,0.75);
}

.top-0 {
    top: 0;
}
.right-0 {
    right: 0;
}

.opacity-0 {
    opacity: 0;
}
.opacity-5 {
    opacity: .5;
}

.font-0 {
    font-size: 0;
}

.line-height-1 {
    line-height: 1;
}

.text-inherit,
.text-inherit:hover {
    color: inherit;
}

.c-pointer {
    cursor: pointer;
}

.border-2px {
    border-width: 2px !important;
}

.object-fit-contain {
    object-fit: contain;
}

.icon-30 {
    width: 30px;
    height: 30px;
    min-width: 30px;
    min-height: 30px;
    line-height: 26px !important;
    border: 2px solid;
    text-align: center;
    border-radius: 100%;
    font-size: 16px;
}
i.icon-30:before {
    line-height: 26px;
}
.icon-40 {
    width: 40px;
    height: 40px;
    min-width: 40px;
    min-height: 40px;
    line-height: 36px !important;
    border: 2px solid;
    text-align: center;
    border-radius: 100%;
    font-size: 16px;
}
i.icon-40:before {
    line-height: 36px;
}
.icon-50 {
    width: 50px;
    height: 50px;
    min-width: 50px;
    min-height: 50px;
    line-height: 46px !important;
    border: 2px solid;
    text-align: center;
    border-radius: 100%;
    font-size: 25px;
}
i.icon-50:before {
    line-height: 46px;
}
img.icon-50.mr-2 {
    padding: 5px;
}
.z-index-1 {
    z-index: 1;
}
.z-index-2 {
    z-index: 2;
}
.z-index-999 {
    z-index: 999;
}

.border-transparent {
    border-color: transparent;
}

.fc-event {
    cursor: pointer;
}

.card.product img {
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
    object-fit: contain;
    padding: 1rem;
    transition: all .3s ease;
}

.card.product:hover img {
    transform: scale(1.05);
}

.h-400px {
    height: 400px;
}

.truncate1 {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 1;
           line-clamp: 1;
   -webkit-box-orient: vertical;
}

.truncate2 {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2;
           line-clamp: 2;
   -webkit-box-orient: vertical;
}

.truncate3 {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 3;
           line-clamp: 3;
   -webkit-box-orient: vertical;
}

.truncate4 {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 4;
   line-clamp: 4;
   -webkit-box-orient: vertical;
   height: 5rem;
}
.truncate4 p {
    margin: 0;
}
@media (min-width: 992px) {
    .col-lg-30p {
        flex: 0 0 30%;
        max-width: 30%;
    }
    .col-lg-70p {
        flex: 0 0 70%;
        max-width: 70%;
    }
    .position-lg-absolute {
        position: absolute !important;
    }
}
@media (max-width: 992px) {
    article.slide img {
        width: 280px !important;
        height: auto;
    }
}
#main-footer ul.footer-menu {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
}

#main-footer ul.footer-menu li {
    width: 50%;
    flex: 0 0 50%;
}
#main-footer ul.footer-menu li {
    margin: .5rem 0;
}

.list-inline li {
    display: inline-block;
}

#main-footer .list-inline li {
    margin: 0 .5rem;
}

#main-footer .list-inline li:first-child {
    margin-left: 0;
}

#main-footer .list-inline li:last-child {
    margin-right: 0;
}

@media (min-width: 768px) {
    ul#menu-servicios li {
        width: 50%;
        display: inline-block;
        padding-right: 1rem;
    }
    ul#menu-servicios {
        display: flex;
        flex-wrap: wrap;
    }
}

footer#main-footer img#logo-certificacion {
    max-width: 100%;
    max-height: 100px;
    width: auto;
    height: auto;
}

.card-servicio {
    border-radius: 1rem 1rem 1rem 80px !important;
    overflow: hidden;
}
.card-servicio .card-text {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 4.5rem;
}
.card-servicio .card-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 2.5rem;
}


@media(min-width: 550px) {
    .squared-bg {
        background-image: url(../images/squared-bg.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center right;
    }
}

.icon-70x70 {
    width: 70px;
    height: 70px;
    min-width: 70px;
    min-height: 70px;
    max-width: 70px;
    max-height: 70px;
    line-height: 70px !important;
}

.links-white a {
    color: #fff !important;
}


.wpcf7 textarea {
    height: 150px;
}


.wpcf7 label {
    display: block;
}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

.post-content img,
.post-content figure {
    max-width: 100%;
    height: auto;
}

.wp-video {
    text-align: center;
    margin: 0 auto;
}

.fixed-contact {
    z-index: 999;
    top: 40%;
    height: max-content;
}
.fixed-contact a span {
    width: 140px;
    text-align: center;
    transition: all .15s ease;
}
.fixed-contact a {
    font-size: .95rem;
    display: flex;
    padding-left: 15px;
    padding-right: 15px;
    align-items: center;
    justify-content: center;
    transition: all .15s ease;
    margin-left: auto;
}
.fixed-contact a i {
    font-size: 22px;
    margin-left: auto;
}
.fixed-contact-mobile a span {
    font-size: 85%;
}
@media(max-width: 1680px) {
    .fixed-contact a {
        width: 50px;
    }
    .fixed-contact .btn:hover {
        width: 220px;
    }
    .fixed-contact a span {
        position: absolute;
        right: -140px;
    }
    .fixed-contact .btn:hover span {
        right: auto;
        left: 40px;
    }
    
    .fixed-contact {
        padding: 0 !important;
        text-align: right;
        align-items: end;
        justify-content: end;
    }
}
.btn-whatsapp {
    background-color: #25D366;
    border-color: #25D366;
    color:#fff
}
.text-whatsapp {
    color: #25D366 !important;
}

section#slider .flickity-page-dots {
    bottom: 60px;
    z-index: 9;
}

.flickity-prev-next-button {
    opacity: .4 !important;
    transition: all .15s ease;
}
.single-remates .flickity-prev-next-button {
    opacity: 1 !important;
}

section:hover .flickity-prev-next-button {
    opacity: 1 !important;
}

section:hover .flickity-prev-next-button:disabled {
    opacity: .3 !important;
}


.btn-lg {
    font-size: 1.05rem;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
}


.video-section iframe {
    width: 90%;
    height: 500px;
    border-radius: 20px;
    margin: 0 auto;
    display: block;
}

.map-clinicas iframe {
    min-height: 320px;
    margin: 0;
    display: block;
}

.gallery {
    margin: 0 -10px 18px;
    display: flex;
    flex-wrap: wrap;
}
.gallery .gallery-item {
    float: left;
    margin-top: 0;
    text-align: center;
    width: 33%;
}
.gallery-columns-2 .gallery-item {
    width: 25%;
}
.gallery-columns-4 .gallery-item {
    width: 20%;
    padding: 0 10px;
}
.gallery img {
    box-shadow: 0px 0px 1px #999;
    padding: 8px;
    background: #fff;
}
.gallery img:hover {
    background: white;
}
.gallery .gallery-caption {
    color: #888;
    font-size: 12px;
    margin: 0 0 12px;
}
.gallery dl, .gallery dt { margin: 0; }
.gallery br+br { display: none; }

.gallery img {
    max-width: 100%;
    height: auto;
    object-fit: contain;
    height: 150px;
}

#main-header .navbar-dark .navbar-nav li.active a {
    color: #fff !important;
}

#main-header .navbar-dark .navbar-nav li.active a:after {
    border-color: #9d9d9c !important;
}

header#main-header {
    height: 85px;
}
@media(min-width: 768px) {
    header#main-header {
        /* height: 135px; */
    }
}

table.fc-scrollgrid.fc-scrollgrid-liquid {
    background-color: #fff;
    color: #54565a;
    border-radius: 1rem;
    overflow: hidden;
}

a.fc-event.fc-event-start.fc-event-end.fc-event-future.fc-daygrid-event.fc-daygrid-block-event.fc-h-event {
    background-color: #1648ff;
}

.fc-col-header-cell {
    padding: 10px 0 !important;
    text-transform: uppercase;
}
.fc .fc-toolbar-title {
    text-transform: uppercase;
    position: relative;
}

.form-control {
    height: calc(2em + 1.1rem + 2px);
}

.col-brand {
    width: 230px;
}

.page-id-36 section#video h2 {
    color: #fff;
}

p#billing_address_3_field,
p#shipping_address_3_field {
    width: 25%;
    margin: .5rem 0;
}

p#billing_address_3_field input,
p#shipping_address_3_field input {
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    outline: 0;
    line-height: normal;
    padding: 2.1rem 11px 1.35rem;
    width: 100%;
    font-size: 95%;
    display: block;
    font-weight: 400;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    height: calc(2em + 1.1rem + 2px);
}

.modal-lote iframe {
    width: 100%;
}

.btn-play-youtube {
  background: red;
  border-radius: 50% / 10%;
  color: #FFFFFF;
  font-size: 2em;
  height: 2.25em;
  padding: 0;
  position: absolute;
  text-align: center;
  text-indent: 0.1em;
  transition: all 150ms ease-out;
  width: 3em;
  left: 50%;
  margin-left: -1.5em;
  top: 50%;
  margin-top: -1.125em;
}

.btn-play-youtube:hover {
  background: #ff7474;
}

.btn-play-youtube::before { 
  background: inherit;
  border-radius: 5% / 50%;
  bottom: 9%;
  content: "";
  left: -5%;
  position: absolute;
  right: -5%;
  top: 9%;
}

.btn-play-youtube::after {
  border-style: solid;
    border-width: .75em 0 .75em 1.3em;
    border-color: transparent transparent transparent rgba(255, 255, 255, 0.85);
    content: ' ';
    font-size: 0.75em;
    height: 0;
    margin: -.75em 0 0 -0.65em;
    top: 50%;
    position: absolute;
    width: 0;
}

@media (min-width: 992px) {

    .col-lg-2-4 {
        flex: 0 0 20%;
        max-width: 20%;
    }

    .col-lg-tipo {
        flex: 0 0 14.28571428571429%;
        max-width: 14.28571428571429%;
    }
}

.wc-block-product-categories {
    margin: 0 !important;
}
ul.wc-block-product-categories-list {
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.wc-block-product-categories-list li a {
    color: #666;
}
ul.wc-block-product-categories-list li {
    margin: .25rem 0;
    border-top: #6666661c 1px solid;
    padding-top: .25rem;
    font-size: 86%;
}
ul.wc-block-product-categories-list li:first-child {
    border-top: none;
}
ul.wc-block-product-categories-list li li:first-child {
    border-top: #6666661c 1px solid;
}
ul.wc-block-product-categories-list li li {
    padding-left: .75rem;
}

span.wc-block-product-categories-list-item-count {
    margin-left: auto;
    float: right;
    background-color: #f5f5f5;
    border-radius: 3rem;
    padding: 0 .25rem;
    color: #666;
    font-size: 86%;
}

span.wc-block-product-categories-list-item-count:after, span.wc-block-product-categories-list-item-count:before {
    display: none;
}


.wp-block-heading {
    font-size: 1rem;
    margin-bottom: 1rem;
}
.wc-block-components-checkbox {
    margin-top: .3rem !important;
}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    float: none;
    margin: 0;
}

.woocommerce .woocommerce-ordering {
    float: none;
}

ul.wc-block-product-categories-list ul {
    display: none;
}

#sidebar-content article .wp-block-woocommerce-filter-wrapper ul li {
    width: 100%;
    display: inline-block;
}
#sidebar-content article:nth-child(4) .wp-block-woocommerce-filter-wrapper ul li,
#sidebar-content article:nth-child(5) .wp-block-woocommerce-filter-wrapper ul li {
    width: 50%;
}

.wp-block-woocommerce-filter-wrapper ul li {
    font-size: 92%;
    margin: 0 1rem 0 0 !important;!i;!;
}



.card.product h3 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 3.5rem;
}


.woocommerce div.product div.images .flex-control-thumbs li {
    width: 90px;
    float: none;
    clear: none !important;!i;!;
}

.woocommerce div.product div.images .flex-control-thumbs {
    display: flex;
    flex-wrap: nowrap;
}

.woocommerce div.product div.images .flex-control-thumbs li img {
    border-radius: 5px;
}


iframe.yofla_360_iframe {
    width: 100%;
    border: none !important;!i;!;
    margin: 0 auto;!;
    display: block;
    max-height: none !important;!i;!;
    height: 540px !important;!i;!;
}


.btn.disabled, .btn:disabled {
    cursor: not-allowed;
    opacity: .25;
}

.col-sello {
    flex: 0 0 111px;
    max-width: 111px;
}


a.sbi_header_link {
    display: block;
    margin: 0 auto;
    text-align: center;
    width: auto;
}

#sb_instagram .sb_instagram_header .sbi_header_text, .sb_instagram_header .sbi_header_text {
    margin: 0 auto;
    display: block;
    text-align: center;
    width: auto;
}

.sbi_feedtheme_header_text {
    display: block;
    color: #11100b;
}

.sbi_header_img {
    display: block;
    margin: 0 auto;
}

#sb_instagram .sbi_follow_btn a, #sb_instagram .sbi_follow_btn a, #sb_instagram #sbi_load .sbi_load_btn {
    display: inline-block;
    font-weight: 400;
    /* color: #11100b; */
    text-align: center;
    vertical-align: middle;
    user-select: none;
    /* background-color: transparent; */
    border: 1px solid transparent;
    padding: .75rem 1.25rem !important;
    /* font-size: 1rem; */
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    border: 1px solid;
}


.hamburger-menu-button-open {
  top: 50%;
  margin-top: -2px;
  margin-left: -16px;
}
.hamburger-menu-button-open, 
.hamburger-menu-button-open::before, 
.hamburger-menu-button-open::after {
  position: absolute;
  width: 30px;
  height: 2px;
  background: #000;
  border-radius: 4px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.hamburger-menu-button-open::before, 
.hamburger-menu-button-open::after {
  left: 0;
  content: "";
}
.hamburger-menu-button-open::before {
  top: 8px;
}
.hamburger-menu-button-open::after {
  bottom: 8px;
}

.hamburger-menu-button-close,
.hamburger-menu-button-close::before,
.hamburger-menu-button-close::after {
    content: '';
    background: transparent;
    position: absolute;
    width: 30px;
    height: 2px;
}

.menu .hamburger-menu-button {
    top: 10px;
    right: 20px;
    position: absolute;
}
/*
.hamburger-menu-button-close {
  background: transparent;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}*/
.hamburger-menu-button-close::before {
    background: #333;
    -webkit-transform: translateY(-6px) rotate(45deg);
    transform: translateY(-6px) rotate(45deg);
    top: 16px;
    left: -4px;
}
.hamburger-menu-button-close::after {
    background: #333;
    -webkit-transform: translateY(6px) rotate(-45deg);transform: translateY(6px) rotate(-45deg);
    top: 4px;
    left: -4px;
}
.hamburger-menu-button {
  width: 52px;
  height: 52px;
  padding: 6px;
  color: #000;
  white-space: nowrap;
  cursor: pointer;
  overflow: hidden;
  outline: 0;
  background: transparent;
  border: 0 !important;
  outline: none !important;
  font-size: 1.25em;
  display: block;
}

.hamburger-menu-button.close {
    position: absolute;
    top: 20px;
    right: 20px;
    color: #000;
    opacity: .7;
    font-size: 2em;
}

#ham-sidebar-navigation.active {
    z-index: 9999;
}

.image-video {
    min-height: 260px;
}

@media(max-width: 576px) {
    .display-4, .display-3, .display-2, .display-1, h1, .h1 {
        font-size: 2.15rem;
    }
    .lead {
        font-size: 1.1rem;
    }
    .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
        line-height: 1.1;
    }
    .card.product h3 {
        font-size: .9rem;
        height: 3rem;
    }
}


.woocommerce div.product div.images .flex-control-thumbs {
    display: flex;
}
.flex-control-thumbs.flickity-enabled {
    display: block !important;
}

#active-filters .wp-block-woocommerce-filter-wrapper .wp-block-heading {
    font-size: 90%;
    margin-bottom: .5rem;
}
#active-filters .wc-block-active-filters .wc-block-active-filters__list li ul {
    display: flex;
    align-items: center;
}

#active-filters .wc-block-active-filters .wc-block-active-filters__list-item-type {
    margin: .5rem 0 0 !important;!i;!;
}

#active-filters .wc-block-active-filters .wc-block-active-filters__clear-all {
    margin: 0;
}

#active-filters .wc-block-active-filters {
    margin: 0;
}

#active-filters .wc-blocks-filter-wrapper {
    background-color: #fff;
    padding: 1rem;
    margin: 1rem 0;
    border-radius: .5rem;
    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
    min-width: 40px;
    height: 40px;
    line-height: 40px;
    padding: 0;
    color: #000;
}

.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background-color: #001c27;
    color: #fff;
}

.product-cat-thumbnail {
    aspect-ratio: 3 / 2;
    object-fit: cover;
}

.ham-menu-text {
    letter-spacing: -.5px;
    font-size: 60%;
    margin-top: 35px;
}

.ham-menu-button {
    width: 60px;
    height: 57px;
    padding: 0 !important;
}

.bg-muted {
    background-color: #92a6b0 !important;
}

.woocommerce div.product div.images img {
    box-shadow: none;
    object-fit: cover;
    margin: 0 auto -5rem;
    width: 160px;
    border-radius: 100% !important;
    display: block;
    border-width: 3px !important;
    border-style: dotted !important;
    border-color: #baccbc !important;
    height: 160px;
}

.wc-block-product-categories-list--has-images .wc-block-product-categories-list-item__image img {
    width: 30px !important;
    height: 30px !important;
    object-fit: cover;
}

.wc-block-product-categories-list--has-images .wc-block-product-categories-list-item__image {
    border-radius: 100%;
    overflow: hidden;
}
.w-60 {
    width: 60% !important;
}

.card-itinerary img {
    border: 3px  dotted;
    padding: 1rem;
    border-radius: 100%;
    margin: 0 auto;
    display: inline-block;
    width: 135px;
    height: 135px !important;
}

.isotipo {
    font-size: 2.25rem;
}

.logotipo {
    letter-spacing: 2px;
    font-size: 90%;
    font-weight: 500;
}

@media(min-width: 1200px) {
    section#date {
        margin-top: -13rem;
    }
}


.acf-table .acf-field .acf-label label {
    display: none;
}

.acf-table td {
    background: transparent !important;
    border: none !important;
}

.acf-table .acf-fields>.acf-field {
    padding: .05rem 12px !important;
    border: none;
    min-height: 0 !important;
}

table.acf-table {
    border: none !important;
    border-collapse: collapse !important;
}

.acf-table tr td {
    border: none !important;
}

#confirm .acf-repeater.-block>table>tbody>tr>td, .acf-repeater.-row>table>tbody>tr>td {
    border: none !important;
    border-left: none !important;
}

ul.acf-radio-list li label, ul.acf-checkbox-list li label {
    font-size: 1rem;
}

.acf-field {
    padding: 0 !important;
    border: none !important;
}
a.acf-button.acf-repeater-add-row.button.button-primary {
    border: 1px solid;
    padding: .5rem 1rem;
    border-radius: 3px;
    margin: 1rem 0 0;
    float: none;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-bottom: 1rem;
}

.acf-actions {
    text-align: right;
}
.acf-form-submit {
    text-align: center;
}
img.olivo-left {
    position: absolute;
    left: 0;
    top: -20px;
    width: 22%;
    height: 90%;
    transform: scaleX(-1);
    filter: grayscale(.75);
    z-index: -1;
    min-width: 150px;
    max-height: 420px;
}
img.olivo-right {
    position: absolute;
    right: 0;
    bottom: -150px;
    width: 22%;
    height: 90%;
    transform: scaleY(-1);
    filter: grayscale(.75);
    z-index: -1;
    min-width: 150px;
    max-height: 550px;
}
img.olivo-right-2 {
    position: absolute;
    right: 0;
    bottom: -20px;
    width: 22%;
    height: 90%;
    transform: scaleY(-1);
    filter: grayscale(.75);
    z-index: -1;
    min-width: 150px;
    max-height: 420px;
}


.card-product img {
    margin: -4rem auto  0;
    width: 150px;
    border-radius: 100%;
    display: block;
    border-width: 3px !important;
    border-style: dotted !important;
    border-color: #baccbc!important;
    max-width: 100%;
}
.card-product {
    display: flex;
    flex-direction: column;
}

.card-product .actions {
    margin-top: auto;
}

.hero-product {
    background-size: cover;
    background-position: center;
    background-blend-mode: overlay;
    margin-bottom: 4rem;
    /* background-attachment: fixed; */
    filter: saturate(0.7);
}
.hero-product * {
    color: #fff !important;
}
.woocommerce-product-gallery__image--placeholder {
    border: 0 !important;
}